$kind: http-request
url: "{{sahara_local}}locations/d28adeaf-824c-44f6-a8e5-21ec4695981a/districts/\
  9a3f1d4e-2c5b-4c1a-b7c3-3a2f5b9d8a11"
method: DELETE
body:
  type: json
  content: "{\r

    \        \"name\": \"Ntinda\",\r

    \        \"location\": \"Kisasi\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
